#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-ARvteez0EeqDeTeVsfMwoO
key:                  dense-linear-algebra-0.1.0.0-ARvteez0EeqDeTeVsfMwoO
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  9a754549a1fe893944c448fa5db4c6eb
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-ARvteez0EeqDeTeVsfMwoO
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-5NFwOdsepkhArM9cYHmG2X
    primitive-0.7.4.0-9KmreeHGuurHfroshPZGcK
    vector-0.12.3.1-6Jse5cnDdy2CJPq6wEcUm1
    vector-algorithms-0.8.0.4-IlywdvDQZarJmq7X51mYs6
    vector-binary-instances-0.2.5.2-71R69Tn7HR49XfbbUqXIsX
    vector-th-unbox-0.2.2-9WxuA9BkVG7DeUGWtyJBxr

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

